<template>
  <h2 :class="styles.header">
    <slot/>
  </h2>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H2',
  data () {
    return { styles }
  }
}
</script>
